@charset "utf-8";
body {
	padding:0;
	width:960px;
	color: #FFF;
	background-color: #FFF;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-repeat: repeat-x;
	background-position: top;
	background-image: url(../images/slider_bg.jpg);
}
html {
	padding:0;
	margin:0;
	overflow-y: scroll;
}
/* CSS Document */
#top {
	background-repeat: repeat-x;
	padding-left: 10px;
	margin-bottom: 3px;
	background-image: none;
}


.main { margin:0 auto; padding:0;}
.resize { width:960px; padding:0; margin:0 auto;}
/********** header **********/

.header { width:980px; padding:0; margin:0 auto;}
.header_index { width:980px; padding:0; margin:0 auto; border-bottom:1px solid #3d464a;}
.header_blog { background:#e9e9e9 url(images/slider_bg.jpg) top center repeat-x; padding:0; margin:0; }
.header_blog_resize { width:980px; margin:0 auto; padding:0;}
.header_blog_resize h2 { font:bold 36px Arial, Helvetica, sans-serif; color:#fff; padding:40px 0; margin:0;}
.header_blog_resize img { float:right; padding:45px 0 0 0; margin:0;}

/* 2 */
.header_blog2 { background:url(images/header_blog_bg.gif) top center repeat-x; padding:20px 0 0 0; margin:0; height:95px;}
.header_blog2 h2 { font:bold 36px Arial, Helvetica, sans-serif; color:#fff; padding:10px 0 0 0; margin:0;}
/* logo */
.logo {padding:0; margin:0; width:321px; height:143px; float:left;}
.contralogo {padding:0; margin:0; width:650px; height:143px; float:right;}
/*flags*/
.flag {margin:0; padding:7px 18px 0 24px; width:168px; height:28px; background:url(images/flag-bg.jpg) center no-repeat; float:right; display:block;}
.flagicon {padding-right:8px; margin:0;}

/*menu2*/
.menu2 {
	width:960px;
	height:47px;
	background-image: url(../images/search_main_bg_2.gif);
	background-repeat: no-repeat;
	background-position: top;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
}
.menu2 ul {
	padding:0;
	margin:0;
	list-style:none;
	border:0;
}
.menu2 ul li { float:left; margin:0; padding:15px; border:0; font:bold 13px Arial, Helvetica, sans-serif; color:#fff; }
.menu2 ul li a { float:left; margin:0; color:#465258; text-decoration:none;}
.menu2 ul li a:hover { color:#fff; border-bottom:2px solid #acbdc7;}
.menu2 ul li a.active { color:#fff; border-bottom:2px solid #acbdc7;}

/* */
.body_resize_top_resize { margin:10px auto; padding:0 10px;}
.body_resize  {
	-moz-border-radius: 10px;
	border-radius: 10px;
	-moz-box-shadow: 5px 5px 5px #999;
	-webkit-box-shadow: 5px 5px 5px #999;
	box-shadow: 5px 5px 5px #999;
	padding:0;
	width:960px;
	margin:0 auto;
	background-image: none;
	background-color: #e8e8e8;
}
.body_resize_top {
	margin:0;
	padding:0;
	background-image: none;
	background-repeat: no-repeat;
	background-position: top;
}
.body_resize_bottom {
	margin:0;
	padding:10px;
	width:940px;
	background-image: none;
	background-repeat: no-repeat;
	background-position: bottom;
}
.body { padding:20px 0; margin:0 auto; background:#e9e9e9;}
.body h2 { font:bold 20px Arial, Helvetica, sans-serif; color:#343434; border-bottom:1px  solid #dbdbdb; padding:10px 5px; margin:0 0 10px 0;}
.body h5 { font:normal 16px Arial, Helvetica, sans-serif; color:#343434; padding:10px 5px; margin:0 10px;}
/*.body h4 { font:bold 18px Arial, Helvetica, sans-serif; color:#343434; padding:10px 5px; margin:0 0 10px 0;}*/
.body h3 { font:normal 18px Arial, Helvetica, sans-serif; color:#575757; padding:10px 5px; margin:0 0 10px 0;}
.body p { font:normal 13px Arial, Helvetica, sans-serif; color:#7d7d7d; line-height:1.8em; padding:3px 5px; margin:0;}
.body p span {color:#009900;}
.body a { color:#1b2428; text-decoration:none;}
.body a:hover { color:#e8ad09; text-decoration:none;}
.body img { margin:10px auto; padding:0;}
.body img.floated { float:right; margin:5px 20px; padding:0;}
.body img.floated2 { float:left; margin:5px 20px 5px 0; padding:0;}
.right { width:290px; margin:0; padding:10px 15px; float:right;}
.right ul { list-style:none; margin:0; padding:0;}
.right li { padding:5px; margin:0; border-bottom:1px solid #dbdbdb;}
.right li a { font:normal 13px Arial, Helvetica, sans-serif; color:#7d7d7d; text-decoration:none;}
.right li a:hover { font:bold 13px Arial, Helvetica, sans-serif; color:#343434;}
.left {width:610px; margin:0; padding:10px 15px; float:left;}
.leftmaior {width:910px; margin:0; padding:10px 15px; float:left;}
.blog {width:290px; margin:0; padding:10px 15px; float:left;}
.port { width:270px; float:left; margin:10px 10px 10px 5px; padding:5px; background:#fff; border:1px solid #ddd;}
/********** contact form **********/
#contactform { margin:0; padding:5px 10px; }
#contactform * { color:#F00; }
#contactform ol { margin:0; padding:0; list-style:none; }
#contactform li { margin:0; padding:0; background:none; border:none; display:block; clear:both; }
#contactform li.buttons { margin:5px 0 5px 0; clear:both; }
#contactform label { margin:0; width:100px; display:block; padding:10px 0; color:#575757; font:bold 12px Arial, Helvetica, sans-serif; text-transform:capitalize; float:left; }
#contactform label span { color:#F00; }
#contactform input.text { width:450px; border:1px solid #ddd; margin:2px 0; padding:5px 2px; height:16px; background:#fff; float:right; }
#contactform textarea { width:450px; border:1px solid #ddd; margin:2px 0; padding:2px; background:#fff; float:right; }
#contactform li.buttons input { padding:3px 0 3px 110px; margin:10px 0 0 0; border:0; color:#FFF; float:left; }

/*************footer**********/
.footer {padding:0;  margin:0;  background:#e9e9e9;}
.footer_resize { width:940px; margin:0 auto; padding:20px 10px;}
.footer p { font:normal 12px  Arial, Helvetica, sans-serif; color:#4a565c; line-height:150%;}
.footer a { font:12px Arial, Helvetica, sans-serif; color:#4a565c; text-decoration:none; margin:0;}
.footer a:hover { font:12px Arial, Helvetica, sans-serif; color:#e8ad09; text-decoration:none; margin:0;}
#rodape {
	margin-top: 30px;
	margin-bottom: 10px;
	background-image: url(../images/faixa_rodape_2.gif);
	background-repeat: no-repeat;
	background-position: top;
	padding-top: 20px;
	text-align: left;
	color: #666;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.center {
	text-align: center;
}


.footer p.right { text-align:right; width:400px; margin:0; padding:15px 0 0 0; float:right;} 

.greenpeace { width:728px; margin:0 auto; padding:20px 0;background:#e9e9e9;}

p.clr, .clr { clear:both; padding:0; margin:0; background:none;}
.bg { border-bottom:1px solid #dbdbdb; clear:both; padding:0; margin:10px 0; background:none;}
.clr2 {
	height: 20px;
}

/* Slider */
#slider {  width:960px; padding:0; margin:0 auto;}
div#slideshow {
	float:left;
	width:100%;
	height:323px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.top {
	text-align: justify;
	vertical-align: top;
}

#table {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	color: #666;
	text-align: justify;
}
.titulo_tabela {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #333;
	text-align: left;
}

.slider-item { width:100% !important; display:block; clear:both; background:url(images/slider_bg.jpg) top center repeat-x;}
.slider-item img {
	position:absolute;
	margin:auto;
	padding:0;
}

.slider_content_inner img { border:none; }
.controls-center { width:960px; margin:0 auto; padding:0;}
#slider_controls {
	z-index:1000;
	width:960px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
#slider_controls h2 {
	width:600px;
	float:left;
	color:#666;
	margin:0;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	padding-top: 30px;
	padding-right: 0;
	padding-bottom: 0;
}
#slider_controls ul {
	padding:0;
	width:254px;
	float:right;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0;
	margin-left: 0;
}
#slider_controls ul li { margin:0; padding:0; list-style:none; }
#slider_controls ul li {
	float:right;
	display:block;
	background-repeat: no-repeat;
}
#slider_controls ul li a {
	width:10px;
	height:10px;
	display:block;
	float:left;
	padding:10px 2px 0 2px;
	margin:2px !important;
	margin:1px 1px;
	outline:none;
	background-image: url(../images/tabs_2.gif);
	background-repeat: no-repeat;
	background-position: center center;
}
#slider_controls ul li a:focus {
	outline:none;
}
#slider_controls ul li a:hover,
#slider_controls ul li a.activeSlide {
	color:#979797;
	background-image: url(../images/tabs_1.gif);
	background-repeat: no-repeat;
	background-position: center center;
}

.infinito {width:200px; text-align: right;}
.ass {width:600px;}
#table_paginas {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	color: #666;
	text-align: justify;
	vertical-align: top;
}
#space {
	height: 5px;
}
.right {
	text-align: right;
}
.dados_contato_left {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333;
	text-align: left;
}
/*menu3*/
.menu3 {
	width:960px;
	height:47px;
	background-image: url(../images/search_main_bg.gif);
	background-repeat: no-repeat;
	background-position: top;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
}
.menu3 ul {
	padding:0;
	margin:0;
	list-style:none;
	border:0;
}
.menu3 ul li { float:left; margin:0; padding:15px; border:0; font:bold 13px Arial, Helvetica, sans-serif; color:#fff; }
.menu3 ul li a { float:left; margin:0; color:#465258; text-decoration:none;}
.menu3 ul li a:hover { color:#fff; border-bottom:2px solid #acbdc7;}
.menu3 ul li a.active { color:#fff; border-bottom:2px solid #acbdc7;}
.body_resize a {
	color: #06F;
	text-decoration: none;
	font-weight: normal;
}
.body_resize a:hover {
	color: #06F;
	text-decoration: none;
	font-weight: bold;
}
#confirm_email {
	text-align: center;
	background-image: url(../images/search_main_bg_2.gif);
	background-repeat: no-repeat;
	width: 440px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	vertical-align: middle;
	height: 50px;
	color: #FFF;
	padding-top: 3px;
}
#tab_ser {
	padding-left: 20px;
	text-align: left;
}
